<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>462134</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>306097</com:RegistrationNumber>
  <com:ApplicationDate>2008-09-09</com:ApplicationDate>
  <com:RegistrationDate>2009-07-01</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-09-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">IN-ELIS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">balicí papír, gratulace, brožované knihy, brožury, brožurky, bublinové obaly z plastických materiálů (na balení), časopisy, etikety s výjimkou textilních, fotografie, grafiky, kalendáře všech druhů, kartón, lepenka, kávové filtry papírové, knihy z papíru, lepenkové anebo papírové krabice, lepenkové anebo papírové obaly na lahve, lepenkové pláty (papírenský výrobek), lepicí pásky pro kancelářské účely a použití v domácnosti, leporela, mapy, obálky (papírenský výrobek), obrazy, pouzdra na doklady, papírenské výrobky, periodické a neperiodické publikace, plakáty, předměty z kartónu, prospekty, poutače z papíru anebo lepenky, reklamní tabule z papíru, kartónu anebo lepenky, grafické reprodukce, tištěné reklamní materiály, umělohmotné fólie pro balení, kapsy z papíru anebo plastických materiálů, tiskoviny a kancelářské potřeby s výjimkou nábytku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktovky, kufříky, batohy, cestovní kufry a tašky, lodní kufry, diplomatické kufříky, držáky na kufry, chlebníky, kabelky a kabelkové rámy, kufříky na toaletní potřeby, nákupní tašky, školní tašky, tašky na nářadí, plážové tašky, poštovní torny, lovecké torny, řetízkové taštičky s výjimkou taštiček z drahých kovů, tašky na nošení dětí, turistické vaky pro horolezce, klíčenky (kožená galanterie), peněženky, měšce na peníze, pouzdra na navštívenky, pouzdra na mobilní telefony, kůže zvířat, imitace kůže, jelenice s výjimkou jelenice na čištění, semiš vyjma semiše na čištění, maštěné kůže, kožešiny a kožešinové výrobky, krupóny, kožené nitě a šňůrky, deštníky, obaly na deštníky, slunečníky, kožené obaly na hudební nástroje, cestovní obaly na šaty, kožené řemeny a řemínky, držadla na kufry a deštníky kožené, kožené anebo kůží potažené krabice, kožené krabice na klobouky, pytlíky z kůže na balení, vycházkové hole, výrobky z kůže a imitace kůže patřící do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kožený nábytek, kožené sedačky, barové skříňky a recepční pulty, restaurační nábytek, kancelářský nábytek, nábytek z korku, dřeva a proutí, ratanový nábytek, nábytek z kůže a s koženými doplňky, lehátka a lavičky, taburetky, toaletní stolky, mobiliár (dekorační přenosné předměty jako doplněk nábytku), dřevěné hrany a kostry na nábytek, dvířka na nábytek, háčky na šaty s výjimkou kovových, háčky věšákové s výjimkou kovových, kroužky na záclony, laťkové bedny, lavice, pulty, lavičky jako nábytek, lávky s výjimkou kovových, lehátka rozkládací, nábytek, psací stoly, podstavce a stojany na květiny, kostry nábytkové, stojany pro počítače, postelová kolečka s výjimkou kovových, příslušenství postelí s výjimkou kovového, regály, rukojeti nástrojů s výjimkou kovových, stojany na květiny, stoličky, stolky servírovací, umělecká díla ze dřeva, vosku, sádry anebo plastů, umělecké stolařské výrobky, vysoké stoličky pro děti, postele, noční stolky, komody a police, skříně šatníkové a policové, botníky, kufrovníky, nábytkové kontejnery, dekorativní nábytkové ozdoby s výjimkou textilních, dekorativní závěsy na stěny s výjimkou textilních, dřevěné a plastové nádoby a schránky spadající do této třídy, věšáky spadající do této třídy, pružinové matrace, rámy na obrazy, žebříky (plastové anebo dřevěné), polštáře, dřevěné obaly na láhve, dřevěné přepravky na láhve, dřevěné sudy na stáčení vína</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní služby v oblastech dále uvedených výrobků: nábytek zejména kožený, kancelářský nábytek, křesla, postele, taburetky, rozkládací lůžka, pohovky, kolébky, koše s výjimkou kovových, stoly, stoličky, lavice, pulty, stolařské výrobky, stolky, zrcadla, stolní textilie, čalounické látky, dveřní závěsy, potahy na nábytek, povlaky na matrace a polštáře, záclonky, aranžování výkladů, reklamní činnost, zasílání reklamních materiálů zákazníkům, obchodní administrativa, kancelářské práce, kancelář zabývající se dovozem a vývozem, kopírování anebo rozmnožování dokumentů a dokladů, nábor zaměstnanců, organizování výstav pro obchodní a reklamní účely, sběr údajů do počítačové databáze, hospodářské anebo ekonomické předpovědi, pronájem kancelářských strojů a zařízení, pronájem reklamních materiálů, pronájem reklamních prostor, přepisování, průzkum trhu, pronájem reklamních ploch, zásilkové reklamní služby, rozšiřování reklamních anebo inzertních oznámení, zpracování textů, vydávání reklamních anebo náborových textů, vylepování plakátů, analýzy nákupních cen a velkoobchodních cen, automatizované zpracování dat v administrativě, barterové operace, komerční informační kancelář, marketing a marketingové studie, obchodně administrativní služby, obchodní anebo podnikatelské informace, obchodní anebo podnikatelský průzkum, obchodní management a podnikové poradenství, podpora prodeje (pro třetí osoby), pomoc při řízení komerčních a průmyslových podniků, pomoc při řízení obchodní činnosti, poradenské služby v oblasti obchodního anebo podnikatelského řízení, poradenství v obchodní činnosti, poskytování obchodních anebo podnikatelských informací, poskytování pomoci při řízení obchodních anebo průmyslových podniků, průzkum trhu, profesionální obchodní anebo podnikatelské poradenství, sekretářské služby, zprostředkování kompenzačních obchodů s nábytkářskými výrobky na vnitrostátní a mezinárodní úrovni, zprostředkování obchodu s nábytkářskými výrobky, účetnictví, zveřejňování reklamních textů, vedení kartoték v počítači, vydávání a aktualizování reklamních materiálů, vztahy s veřejností (průzkum vztahů mezi podniky, institucemi a společenským prostředím), sběr dat a údajů do počítačových databází, seřazování údajů v počítačových databázích, zprostředkování služeb uvedených ve třídě 35</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čalounění, čalounické práce, čalounické opravy, stavební informace, údržba nábytku, restaurování nábytku, montáž kuchyňských zařízení a nábytku, zprostředkování služeb uvedených ve třídě 37</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přeprava nábytku, stěhování nábytku, informace o přepravě, nákladní doprava, služby v dopravě a přepravě, zprostředkování přepravy nábytku, balení výrobků, zejména nábytku, skladování, distribuce výrobků na dobírku, doručovací služby, doručování výrobků, zprostředkování služeb uvedených ve třídě 39</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">montáž nábytku a interiérového zařízení na objednávku (pro třetí osoby), montáž materiálů na nábytek na objednávku (pro třetí osoby), úprava nábytku podle zadání zákazníka, úprava výrobků, informace o úpravě a zpracování materiálů, zpracování a úprava kovů, dřeva, plastů, textilií a kožešin, leštění dřeva, barvení dřeva, frézování dřeva, zprostředkování služeb uvedených ve třídě 40</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">profesionální odborné poradenství týkající se nábytku a interiérů, architektonické poradenství, interiérová výzdoba, inženýrská činnost v nábytkářství, grafický design, navrhování - průmyslový design, umělecký design, navrhování obalů a obalový design, studie technických projektů, projektová činnost, výzkum a vývoj nových výrobků (pro zákazníky), výroba softwaru, zprostředkování služeb uvedených ve třídě 42</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>SK</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>439-2008</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2008-03-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>IN-ELIS SK, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>977 01 Brezno</com:CityName>
              <com:CountryCode>SK</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
